SWFShape_useVersion(3)

NAME
SWFShape_useVersion - set shape version manualy

SYNOPSIS
#include <ming.h>

void SWFShape_useVersion
(
    SWFShape shape,
    int version
);

PARAMETERS

SWFShape shape
    Not Documented.

int version
    Not Documented.

DESCRIPTION
This function allows to set the shapes version information. The version is only a hint. If necessary the version is upgraded. Valid values: SWF_SHAPE3 and SWF_SHAPE4 3 is default 4 if linestyle2 is used.